﻿$tools = Split-Path $MyInvocation.MyCommand.Definition
$package = Split-Path $tools
$jbang_home = Join-Path $package 'jbang-0.13.2'
$jbang_bat = Join-Path $jbang_home 'bin/jbang.bat'

Install-ChocolateyZipPackage `
    -PackageName 'jbang' `
    -Url 'https://github.com/maxandersen/jbang/releases/download/v0.13.2/jbang-0.13.2.zip' `
    -Checksum '3386169f65a06bb069c2f692cdd11233d54c6652f31e4d78565387740e0a4c66' `
    -ChecksumType 'sha256' `
    -UnzipLocation $package

Install-BinFile -Name 'jbang' -Path $jbang_bat